jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.led-tv-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'led_tv_dismiss_notice'
        });
    });
});